Subject: categories: ftp on triples

From: Michael Barr <[email-masked]>
Date: Fri, 18 Sep 1998 10:16:57 -0400 (EDT)

We have apparently had some kind of break-in on triples using the ftp
demon.  The only damage has been the downloading of enormous quantities of
material.  Enough to slow triples to a halt and also to get the computing
centre upset enough to threaten to remove us from their net.  Therefore,
we have disabled anonymous ftp.  I am now trying to find out if the
material is available from the web and, if not, how to make it available.
In any case, if there is something you need, please write and ask the
author and s/he will undertake to email it to you.

Later on, we will decide what to do.  One possibility is to password
protect it and announce the password on this list.  This will protect us
from random browsers, while leaving it available to all subscribers to
this list.

Michael